/*Johnny Castaway stylesheet*/
/*Updated 15 October 2000 at 20:25*/

A:link
 	{
	color: #00f;
	background: transparent
	}

A:visited
	{
	color: #800000;
	background: transparent
	}

A:active
 	{
	color: red;
	background: yellow
	}

A:hover
	{
	color: #060;
	background: transparent
	}

BODY
{
 background: url(images/tile.jpg) fixed;
 color: black;
 font-size: 100%;
 font-family: "Verdana","Arial","Helvetica",sans-serif
}

hr
{
 height: 1px;
 color: #000;
 background: transparent;
}

.menu
 	{
	background: url(images/menuback.jpg) 
	}

.r 	{
	text-align: right
	}

.ital
	{
	font-style: italic
	}

PRE	{
	font-family: "Courier New","Courier", monospace
	}

H1	{
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	font-family: "Comic Sans MS", "Helvetica", sans-serif
	}

H2	{
	font-size: 160%;
	font-weight: normal;
	font-family: "Comic Sans MS", "Helvetica", sans-serif
	}

H3	{
	font-size: 140%;
	font-family: "Comic Sans MS", "Helvetica", sans-serif
	}

H5	{
	font-size: 8pt;
	text-align: right;
	font-weight: normal;
	font-family: "Comic Sans MS", "Helvetica", sans-serif
	}

.atoz
	{
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	font-family: "Comic Sans MS", "Helvetica", sans-serif;
	}

.centre
	{
	text-align: center
	}

.credits
{
 font-size: 70%;
 color: red;
 background: transparent;
 text-align: center;
 font-family: "Comic Sans MS", "Helvetica", sans-serif;
 margin-top: 2em;
}

.credits-blk
{
 font-size: 8pt;
 text-align: center;
 font-weight: bold;
 margin-top: 2em;
}

.date
	{
	vertical-align: top;
	text-align: right
	}

.red
	{
	color: red;
	background: transparent
	}

.white
	{
	color: white;
	background: transparent;
	}

.bold
	{
	font-weight: bold
	}

.emph
	{
	font-size: 140%;
	font-family: "Comic Sans MS", "Helvetica", sans-serif
	}

.init-cap
	{
	font-weight: bold;
	color: #00f;
	font-size: 190%;
	background: transparent
	}

.init-h2cap
	{
	font-size: 170%;
	font-weight: normal;
	color: #00f;
	background: transparent
	}

.italic {
 font-style: italic
}

.left
	{
	float: left;
	margin-right: 10px
	}

.right
	{
	float: right;
	margin-left: 10px
	}

.little
 {
  font-size: 60%;
  text-align: right;
  margin-top: 2em;
  font-family: "Comic Sans MS", "Helvetica", sans-serif;
 }

.menhead
	{
	font-size: 120%;
	font-family: "Comic Sans MS", "Helvetica", sans-serif;
	font-weight: bold;
	color: red;
	background: transparent;
	}
.tiny
	{
	font-size: 70%;
	text-align: right;
	font-weight: normal;
	font-family: "Comic Sans MS", "Helvetica", sans-serif
	}
